POST https://api.bundeling.com/V2/customersParameters Body Name Description Type Nillable Required nameThe name of the company stringfalsetruesponsor_typeThe type of membership a customer has. stringfalsefalsewebsiteThe company's website. stringfalsefalseemailThe company's email. stringfalsefalseaddressThe address of the company. stringfalsefalsezipcodeThe zipcode of the company. stringfalsefalsetownThe town in which the company is located. stringfalsefalsetelephoneThe telephone number of the company. stringfalsefalsemobileThe mobile phone number of the company. stringfalsefalseadditional_infoA large text field in which additional information about a company can be stored. stringfalsefalseadditional_info_shortA small text field in which additional information about a company can be stored. stringfalsefalseadvertisementA temporary 160 character advertisement can be places here stringfalsefalsemeta_keywordsDescriptive terms for the company stringfalsefalselinkedin_profileURL To LinkedIn page stringfalsefalsenumber_of_ticketsNumber of tickets the company has available intfalsefalsenotesAdditional notes for managers. stringfalsefalseexternal_referenceReference for linking to external systems. stringfalsefalsehiddenHides this customer in the app. booleanfalsefalselabelsThe labels linked to the customer. This field is only available to API keys without user authentication. array(string)falsefalse
Example request Raw cURL JavaScript PHP Python Go Choose language
Headers Body {
"name": "ECOM Development",
"sponsor_type": "Elite sponsor",
"website": "www.ecom.nl",
"email": "support@bundeling.com",
"address": "Protonenlaan 2a",
"zipcode": "5405 NE",
"town": "Uden",
"telephone": "0413331869",
"mobile": "4888",
"additional_info": "ECOM Development delivers on point solutions and...",
"additional_info_short": "ECOM Development delivers on point solutions",
"advertisement": "Check out our special offer at www.ecom.nl",
"meta_keywords": "Development",
"linkedin_profile": "https://www.linkedin.com/company/bundeling-app",
"number_of_tickets": 3,
"notes": "Lorem ipsum dolor sit amet, consectetur adipiscing elit...",
"external_reference": "123908",
"hidden": false,
"labels": [
"eeb763c41c054dcc8f6d9362f24ee9b2"
]
} Example response {
"uuid": "eeb763c41c054dcc8f6d9362f24ee9b2",
"name": "ECOM Development",
"sponsor_type": "Elite sponsor",
"website": "www.ecom.nl",
"email": "support@bundeling.com",
"address": "Protonenlaan 2a",
"zipcode": "5405 NE",
"town": "Uden",
"telephone": "0413331869",
"mobile": "4888",
"logo": "LCJwYeyJjbGllbnQiOjEwXRoIjoidXNlcnNcLzE1XC91...",
"additional_info": "ECOM Development delivers on point solutions and...",
"additional_info_short": "ECOM Development delivers on point solutions.",
"advertisement": "Check out our special offer at www.ecom.nl",
"meta_keywords": "Development",
"linkedin_profile": "https://www.linkedin.com/company/bundeling-app",
"number_of_tickets": 3,
"notes": "Lorem ipsum dolor sit amet, consectetur adipiscing elit...",
"external_reference": "123908",
"hidden": false,
"labels": [
"d7743aaf53224e279853c7d0c1dbfb3a",
"d7743aaf53224e279853c7d0c1dbfb3a"
],
"metadata": {
"name": "value"
},
"creationdate": "2026-04-03T00:00:00+0200",
"lastupdate": "2026-04-03T00:00:00+0200"
}